package com.bonus.sgzb.base.service;


import com.bonus.sgzb.base.domain.BmProjectLot;

import java.util.List;

public interface BmProjectLotService {
    public List<BmProjectLot> getProjectLotAll(BmProjectLot bmProjectLot);

    public int projectLotAdd(BmProjectLot bmProjectLot);

    public void remove(Long[] proIds);

    public int updateBmProjectLot(BmProjectLot bmProjectLot);

    public int deleteProjectLotById(Long lotId);

}
